<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Dragonair</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Dragonair"/>
<meta name="wx_page_id" content="1426115"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Dragonair" id="wxsec1"><h1 class="pagetitle" id="wx1">Dragonair</h1>

<wx:template id="wx_t1" pagename="Template:Disambigua" page_id="11002"/>
<div class="toccolours itwiki_template_avviso" style="margin-bottom: 0.5em;" id="wx2">
<table style="background-color: White; width:100%;" id="wx3">
<tr id="wx4">
<td style="vertical-align:center;" id="wx5"><a href="/wit/Immagine:Disambigua_compass.svg" title="logo" wx:linktype="image" wx:pagename="Immagine:Disambigua_compass.svg" id="wx6"><img src="/wit/Immagine:Disambigua_compass.svg" alt="logo" width="35" id="wx7"/></a> </td>
<td id="wx8">
<p id="wx9">Questa è una <a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx10">pagina di disambiguazione</a> per orientarsi tra <a href="/wit/Aiuto:Voce" title="Aiuto:Voce" wx:linktype="known" wx:pagename="Aiuto:Voce" id="wx11">voci</a> omonime o dal titolo ambiguo.<br id="wx12"/>
Se sei <a href="/wit/Speciale:PuntanoQui/Dragonair" title="Speciale:PuntanoQui/Dragonair" wx:linktype="known" wx:pagename="Speciale:PuntanoQui/Dragonair" id="wx13">giunto qui</a> da un'altra pagina, per favore torna indietro e correggi il <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx14">collegamento</a>, indirizzandolo alla voce più appropriata.</p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx15"><b id="wx16">Dragonair</b> può riferirsi a:</p>

<ul id="wx17">
<li id="wx18"><a href="/wit/Dragonair_%28compagnia_aerea%29" class="new" title="Dragonair (compagnia aerea)" wx:linktype="unknown" wx:pagename="Dragonair_(compagnia_aerea)" id="wx19">Dragonair</a>
<p id="wx20">- <a href="/wit/Compagnia_aerea" title="Compagnia aerea" wx:linktype="known" wx:pagename="Compagnia_aerea" wx:page_id="212816" id="wx21">compagnia aerea</a> di <a href="/wit/Hong_Kong" title="Hong Kong" wx:linktype="known" wx:pagename="Hong_Kong" wx:page_id="38925" id="wx22">Hong Kong</a></p>
</li>

<li id="wx23"><a href="/wit/Dragonair_%28Pok%C3%A9mon%29" title="Dragonair (Pokémon)" wx:linktype="known" wx:pagename="Dragonair_(Pokémon)" wx:page_id="316746" id="wx24">Dragonair</a>
<p id="wx25">- personaggio dei <a href="/wit/Pok%C3%A9mon" title="Pokémon" wx:linktype="known" wx:pagename="Pokémon" wx:page_id="1377051" id="wx26">Pokémon</a></p>
</li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Dragonair" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx27">Categoria</a>: <span dir="ltr" id="wx28"><a href="/wit/Categoria:Disambigua" title="Categoria:Disambigua" wx:linktype="known" wx:pagename="Categoria:Disambigua" wx:page_id="24814" id="wx29">Disambigua</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ca.wikipedia.org/wiki/Dragonair" class="external" wx:linktype="interwiki" wx:pagename="ca:Dragonair" id="wx30">Català</a> | <a href="http://es.wikipedia.org/wiki/Dragonair" class="external" wx:linktype="interwiki" wx:pagename="es:Dragonair" id="wx31">Español</a> | <a href="http://nl.wikipedia.org/wiki/Dragonair" class="external" wx:linktype="interwiki" wx:pagename="nl:Dragonair" id="wx32">Nederlands</a> | <a href="http://pt.wikipedia.org/wiki/Dragonair" class="external" wx:linktype="interwiki" wx:pagename="pt:Dragonair" id="wx33">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
